/* CSS Document */
.text-right {
  text-align: right;
}

.button {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  color: #1f91be;
  text-align: center;
  text-decoration: none;
  line-height: 50px;
  background-color: #fff;
  border: 1px solid #1f91be;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button:hover {
  color: #fff;
  background-color: #1f91be;
}

.button-inline {
  display: block;
  width: 100%;
  height: 50px;
  margin: 0;
  padding: 0;
  color: #1f91be;
  text-align: center;
  text-decoration: none;
  line-height: 50px;
  background-color: #fff;
  border: 1px solid #1f91be;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button-inline:hover {
  color: #fff;
  background-color: #1f91be;
}

.table-prize-disp {
  width: 100%;
}
.table-prize-disp tr {
  display: block;
  margin: 0 0 20px 0;
}
.table-prize-disp tr:first-child {
  margin: 0;
}
.table-prize-disp th, .table-prize-disp td {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.8;
}
.table-prize-disp th {
  padding: 15px;
  display: none;
}
.table-prize-disp td {
  display: block;
  padding: 15px 15px 15px 95px;
  text-indent: -95px;
  border-top: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
.table-prize-disp td:first-child {
  border-radius: 5px 5px 0 0;
}
.table-prize-disp td:last-child {
  border-bottom: 1px solid #aaa;
  border-radius: 0 0 5px 5px;
}
.table-prize-disp td:before {
  content: attr(data-label);
  display: block;
  float: left;
  width: 80px;
  padding: 0 0 0 15px;
  font-weight: bold;
}

.prize-pager {
  text-align: center;
}

.pager-link {
  display: inline-block;
  width: 35px;
  padding: 4px 0;
  border: 1px solid #aaa;
  border-radius: 5px;
}
.pager-link:hover {
  color: #fff;
  background-color: #1f91be;
}

.pager-current {
  display: inline-block;
  width: 35px;
  padding: 4px 0;
  color: #fff;
  background-color: #1f91be;
  border: 1px solid #aaa;
  border-radius: 5px;
}

.table-prize-detail {
  width: 100%;
  margin: 0 0 40px 0;
  border-collapse: collapse;
  border-top: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
.table-prize-detail th, .table-prize-detail td {
  padding: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.8;
  vertical-align: top;
}
.table-prize-detail th {
  background-color: #eee;
}
.table-prize-detail th, .table-prize-detail td {
  display: block;
  border-bottom: 1px solid #aaa;
}

.prize-person {
  font-size: 0;
}
.prize-person dt, .prize-person dd {
  display: inline-block;
  margin: 0;
  font-size: 14px;
  font-size: 1.4rem;
}
.prize-person dt {
  width: 35%;
  vertical-align: top;
}
.prize-person dd {
  width: 65%;
}

.form-table {
  width: 100%;
  margin: 0 0 20px 0;
  border-top: 1px solid #aaa;
  border-collapse: collapse;
}
.form-table th, .form-table td {
  display: block;
  padding: 10px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.8;
  vertical-align: middle;
  border: 1px solid #aaa;
}
.form-table th {
  background-color: #eee;
  border-top: none;
  border-bottom: none;
}

.form-text {
  width: 100%;
}

.form-person {
  margin: 0;
}
.form-person dt, .form-person dd {
  display: block;
}
.form-person dd {
  margin: 0 0 20px 0;
}
.form-person dd:last-child {
  margin: 0;
}

.table-prize-admin {
  width: 100%;
}
.table-prize-admin tr {
  display: block;
  margin: 0 0 20px 0;
}
.table-prize-admin tr:first-child {
  margin: 0;
}
.table-prize-admin th, .table-prize-admin td {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.8;
}
.table-prize-admin th {
  padding: 15px;
  display: none;
}
.table-prize-admin td {
  display: block;
  padding: 15px 15px 15px 95px;
  text-indent: -95px;
  border-top: 1px solid #aaa;
  border-right: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
.table-prize-admin td:first-child {
  border-radius: 5px 5px 0 0;
}
.table-prize-admin td:last-child {
  border-bottom: 1px solid #aaa;
  border-radius: 0 0 5px 5px;
}
.table-prize-admin td:before {
  content: attr(data-label);
  display: block;
  float: left;
  width: 80px;
  padding: 0 0 0 15px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .button-inline {
    display: inline-block;
    width: 200px;
  }

  .table-prize-disp {
    margin: 0 0 40px 0;
    border-collapse: collapse;
  }
  .table-prize-disp tr {
    display: table-row;
    margin: 0;
  }
  .table-prize-disp th, .table-prize-disp td {
    display: table-cell;
    border: 1px solid #aaa;
  }
  .table-prize-disp th:first-child, .table-prize-disp td:first-child {
    width: 20%;
  }
  .table-prize-disp th:nth-child(2), .table-prize-disp td:nth-child(2) {
    width: 50%;
  }
  .table-prize-disp th:last-child, .table-prize-disp td:last-child {
    width: 30%;
  }
  .table-prize-disp th {
    background-color: #eee;
  }
  .table-prize-disp td {
    padding: 15px;
    text-indent: 0;
  }
  .table-prize-disp td:first-child {
    border-radius: 0;
  }
  .table-prize-disp td:last-child {
    border-radius: 0;
  }
  .table-prize-disp td:before {
    display: none;
  }

  .table-prize-detail th, .table-prize-detail td {
    display: table-cell;
    border: 1px solid #aaa;
  }
  .table-prize-detail th {
    width: 20%;
  }
  .table-prize-detail td {
    widows: 80%;
  }

  .prize-person dt {
    width: 20%;
  }
  .prize-person dd {
    width: 80%;
  }

  .button {
    width: 250px;
    margin: 0 auto;
  }

  .button-inline {
    display: inline-block;
    width: 250px;
    margin: 0 0 0 20px;
  }
  .button-inline:first-child {
    margin: 0;
  }

  .form-table th, .form-table td {
    display: table-cell;
    border: 1px solid #aaa;
  }
  .form-table th {
    width: 30%;
  }

  .table-prize-admin {
    margin: 0 0 40px 0;
    border-collapse: collapse;
  }
  .table-prize-admin tr {
    display: table-row;
    margin: 0;
  }
  .table-prize-admin th, .table-prize-admin td {
    display: table-cell;
    border: 1px solid #aaa;
  }
  .table-prize-admin th:first-child, .table-prize-admin td:first-child {
    width: 10%;
  }
  .table-prize-admin th:nth-child(2), .table-prize-admin td:nth-child(2) {
    width: 20%;
  }
  .table-prize-admin th:nth-child(3), .table-prize-admin td:nth-child(3) {
    width: 45%;
  }
  .table-prize-admin th:last-child, .table-prize-admin td:last-child {
    width: 25%;
  }
  .table-prize-admin th {
    background-color: #eee;
  }
  .table-prize-admin td {
    padding: 15px;
    text-indent: 0;
  }
  .table-prize-admin td:first-child {
    border-radius: 0;
  }
  .table-prize-admin td:last-child {
    border-radius: 0;
  }
  .table-prize-admin td:before {
    display: none;
  }
}
